<?php

namespace App\Http\Controllers;

use App\Post;

use Illuminate\Http\Request;

class PostSearchController extends Controller
{
    /**
     * Find posts by category ID.
     *
     * @return \Illuminate\Http\Response
     */
    public function postsByCatID(Request $request)
    {
        $posts = Post::where('category_id',request('cat'))->get();

        if (!$posts->isEmpty()):
            
            $rsp = $posts;
            $httpResponse = 200;

        else:
            $rsp = array();
            $httpResponse = 204;

        endif;


        return response()->json($rsp,$httpResponse);
    }
}
