<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ThemePosition extends Model
{
    protected $primaryKey = 'id';
    protected $table = 'theme_positions';

    /**
     * The attributes that are mass assignable.
     *	
     * @var array
     */
    protected $fillable = [
        'name', 'description'
    ];

    public static function themePositionsAll()
    {

        $theme_positions = ThemePosition::all();
       
        return $theme_positions;
    }
}
