<div class="modal fade" id="updateSubmissionModal" tabindex="-1" aria-labelledby="updateSubmissionModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
      
          <form method="POST" action="{{ URL::to('/') }}/dashboard/submission/update-status" id="updateSubmissionStatus">
    
              <div class="modal-header bg-info text-white">
                  <h5 class="modal-title" id="deleteModalLabel">Update Submission: ID <span id="submissionID"></span></h5>
                  <button type="button" class="btn-close" data-mdb-dismiss="modal" aria-label="Close"></button>
              </div>
  
              <div class="modal-body">

                <div class="row">

                    <div class="col-8">

                        <div id="submissionIMG"></div>

                    </div>

                    <div class="col-4">

                        <div class="row">
                            <div class="col-12">
                                <div class="form-group text-left">
                                    <label class="fw-bold" for="submissionStatus">@lang('dashboard.title_status')</label>
                                    <select class="form-select" id="submissionStatus" aria-label="@lang('dashboard.title_status')" name="status">
                                        <option value="" selected>@lang('dashboard.title_choose')</option>
                                        @foreach ($submissionStatuses as $sKEy => $status)
                                            <option value="{{ $sKEy }}">{{ $status }}</option>    
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                            {{-- <div class="col-12">
                                <div class="form-group text-left">
                                    <label class="fw-bold" for="numberOfPoints">@lang('dashboard.title_no_points')</label>
                                    <input type="text" id="numberOfPoints" class="form-control" name="points" value="10">
                                </div>
                            </div> --}}
                            <input type="hidden" id="numberOfPoints" class="form-control" name="points" value="0">
                        </div>

                    </div>

                </div>

                <div id="formNotice"></div>
                
              </div>
  
              <div class="modal-footer">
                  <input type="hidden" name="submission_id" value="">
                  <button type="button" class="btn bg-light" data-mdb-dismiss="modal">@lang('dashboard.btn_cancel')</button>

                  <btn_modal_update_submission_submit></btn_modal_update_submission_submit>
              </div>
  
          </form>
  
      </div>
    </div>
  </div>