<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="robots" content="noindex,nofollow,noarchive,nosnippet,noodp,notranslate,noimageindex" />
    <title>{{ config('app.name', 'Nagradna igra DOVE') }}</title>

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>@lang('site.site_title') {{ (isset($metaTitle))? ' - '.$metaTitle : '' }}</title>
    <meta name="description" content="@lang('site.site_description') {{ (isset($metaDescription))? ' - '.$metaDescription : '' }}"/>
    <meta name="keywords" content="@lang('site.site_description') {{ (isset($metaKeywords))? ', '.$metaKeywords : '' }}"/>
    
    <meta property="og:title" content="@lang('site.site_title') {{ (isset($metaTitle))? ' - '.$metaTitle : '' }}" />
    <meta property="og:description" content="{{ (isset($metaDescription))? $metaDescription :  __('site.site_description') }}" />
    <meta property="og:image" content="{{ (isset($ogImage))? 'neki logo' : 'ili nesto trece' }}" />
    <meta property="og:url" content="{{ (isset($ogURL))? $ogURL : __('site.site_url') }}" />
    <meta property="og:type" content="{{ (isset($ogType))? $ogType : 'website' }}" />
    <meta property="og:locale" content="sr_RS" />


    <title>{{ config('app.name', 'Nagradna igra DOVE') }}</title>
    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>
    <!-- Fonts -->
    <link rel="dns-prefetch" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,600" rel="stylesheet" type="text/css">
    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">

    {{ setting('social.sn_fb_tracking_code') }}

    {{ setting('social.sn_ga_tracking_code') }}

</head>
<body>

    <div id="app">

        <h1>Uskoro....</h1>

        {{-- @yield('content') --}}

    </div>
</body>
</html>
