<div class="row mb-4">
    <div class="col-12">

        <form method="POST" action="/dashboard/submissions/search">

            @csrf

            <div class="row">

                <div class="col">
                    <div class="form-group">
                        <label for="inputSearchAll">@lang('dashboard.title_sumbission_search_all')</label>
                        <input type="text" class="form-control" id="inputSearchAll" aria-describedby="@lang('dashboard.title_sumbission_search_all')" name="srch_all" placeholder="" value="{{ old('srch_all') }}">
                    </div>
                </div>

                <div class="col">
                    <div class="form-group">
                        <div class="form-group">
                            <label for="selectSearchStatus">@lang('dashboard.title_status')</label>
                            <select class="form-select" id="selectSearchStatus" name="srch_status">
                                <option value="" selected>@lang('dashboard.title_choose')</option>
                                @foreach ($submissionStatuses as $sKey => $status)
                                    <option value="{{ $sKey }}" {{ (old('srch_status') != null && old('srch_status') == $sKey)? 'selected':'' }}>{{ $status }}</option>
                                @endforeach
                            </select>
                          </div>
                    </div>
                </div>

                <div class="col">
                    <div class="form-group">
                        <label for="inputDate">@lang('dashboard.title_date_from_to')</label>
                        <input type="text" class="form-control mb-2" id="datepicker_from" aria-describedby="@lang('dashboard.title_from')" name="srch_from" placeholder="@lang('dashboard.title_from')" value="{{ old('srch_from') }}">
                        <input type="text" class="form-control" id="datepicker_to" aria-describedby="@lang('dashboard.title_to')" name="srch_to" placeholder="@lang('dashboard.title_to')" value="{{ old('srch_to') }}">
                        <field_datetime_picker></field_datetime_picker>
                    </div>
                </div>

                <div class="col">
                    <label for="inputDate">&nbsp;</label>
                    <button type="submit" class="btn btn-dark col">@lang('dashboard.btn_search')</button>
                </div>

        </form>

    </div>
</div>