<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if(count($errors) > 0): ?>
        <div class="alert alert-danger">
            <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <div class="row">

        <div class="col col-xl-12">

            <ul class="nav nav-tabs mb-3" id="ex1" role="tablist">
            <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gKey => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                <li class="nav-item" role="<?php echo e($gKey); ?>">
                    <a
                    class="nav-link <?php echo e(($gKey == 'site')? 'active':''); ?>"
                    id="ex1-tab-<?php echo e($gKey); ?>"
                    data-mdb-toggle="tab"
                    href="#ex1-tabs-<?php echo e($gKey); ?>"
                    role="tab"
                    aria-controls="ex1-tabs-<?php echo e($gKey); ?>"
                    aria-selected="true"
                    ><?php echo e($group); ?></a
                    >
                </li>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>

            <div class="tab-content" id="ex1-content">
            <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gKey => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                <div
                class="tab-pane fade <?php echo e(($gKey == 'site')? 'show active':''); ?>"
                id="ex1-tabs-<?php echo e($gKey); ?>"
                role="tabpanel"
                aria-labelledby="ex1-tab-<?php echo e($gKey); ?>"
                >

                <?php echo Form::open(array('route' => 'app.update','method'=>'POST','enctype'=>'multipart/form-data')); ?>


                    <div class="card">

                        <div class="card-body">
        
                            <div class="row">
        
                                <div class="col">
                                
                                <?php

                                    $settings = App\Settings::settingsByGroupID($gKey);

                                ?>

                                <?php $__currentLoopData = $settings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sKey => $setting): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <?php switch($setting->type):

                                        case ('text'): ?>
                                            
                                            <div class="row">
                                                <div class="col mb-4">
                                                    <div class="form-outline">
                                                        <input type="text" id="field_<?php echo e($setting->key_name); ?>" class="form-control" name="<?php echo e($setting->key_clean); ?>" value="<?php echo e($setting->value); ?>" />
                                                        <label class="form-label" for="field_<?php echo e($setting->key_name); ?>"><?php echo e($setting->display_name); ?></label>
                                                    </div>
                                                </div>
                                            </div>

                                            <?php break; ?>

                                        <?php case ('textarea'): ?>
                                        
                                        <div class="row">
                                            <div class="col mb-4">
                                                <div class="form-outline">
                                                    <textarea class="form-control" id="field_<?php echo e($setting->key_name); ?>" rows="4" name="<?php echo e($setting->key_clean); ?>"><?php echo e($setting->value); ?></textarea>
                                                    <label class="form-label" for="field_<?php echo e($setting->key_name); ?>"><?php echo e($setting->display_name); ?></label>
                                                </div>
                                            </div>
                                        </div>

                                        <?php break; ?>

                                        <?php case ('datepicker'): ?>
                                            
                                            <div class="row">
                                                <div class="col mb-4">
                                                    <div class="form-outline">
                                                        <input type="text" id="field_<?php echo e($setting->type); ?>_<?php echo e($setting->key_name); ?>" class="form-control" name="<?php echo e($setting->key_clean); ?>" value="<?php echo e($setting->value); ?>" onkeydown="event.preventDefault()" />
                                                        <label class="form-label" for="field_<?php echo e($setting->type); ?>_<?php echo e($setting->key_name); ?>"><?php echo e($setting->display_name); ?></label>
                                                    </div>
                                                </div>
                                            </div>

                                            <field_datetime_picker></field_datetime_picker>

                                            <?php break; ?>

                                        <?php case ('checkbox'): ?>
                                        
                                        <div class="row">
                                            <div class="col mb-4 ml-4">
                                                <div class="form-check form-switch">
                                                    <input type="hidden" name="<?php echo e($setting->key_clean); ?>" value="0">
                                                    <input class="form-check-input" type="checkbox" role="switch" id="field_<?php echo e($setting->key_name); ?>" name="<?php echo e($setting->key_clean); ?>" value="1"  <?php echo e(($setting->value == 1)? 'checked':''); ?> />
                                                    <label class="form-check-label" for="field_<?php echo e($setting->key_name); ?>"><?php echo e($setting->display_name); ?></label>
                                                </div>
                                            </div>
                                        </div>

                                        <?php break; ?>


                                        <?php default: ?>
                                            
                                    <?php endswitch; ?>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>

                                </div>

                        </div>

                    <div class="card-footer">

                    <div class="row">
                        <div class="col text-right">
                            <button type="submit" class="btn btn-primary px-5 col col-lg-6"><?php echo app('translator')->get('dashboard.btn_submit'); ?></button>
                        </div>
                    </div>

                    </div>

                    </div>

                </div>

                <?php echo Form::close(); ?>


            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


        </div>

    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nagradnaigradove/public_html/nagradnaigra-dove-rs-PROD_11.2024/resources/views/application/index.blade.php ENDPATH**/ ?>